
/** Preferences Interface */

	/** TOOLBAR ITEMS */
"PREF_TOOLBAR_GENERAL"						= "General";
"PREF_TOOLBAR_SHORTCUTS"					= "Shortcuts";
"PREF_TOOLBAR_THEMES"						= "Themes";
"PREF_TOOLBAR_REMOTE"						= "Remote";
"PREF_TOOLBAR_SOCIAL"						= "Social";
"PREF_TOOLBAR_REGISTRATION"					= "Registration"; // Useless on the Mac App Store


	/** GENERAL */
"PREF_GENERAL_ENABLESTATUSBAR"				= "Enable Ecoute in menu bar";
"PREF_GENERAL_SYNCUPONQUIT"					= "Sync metadata with iTunes upon quit";
"PREF_GENERAL_RESUMETRACKS"					= "Restore now playing items upon next launch";
	"PREF_GENERAL_RESUMETRACKS_TOOLTIP"		= "Ecoute can automatically save the current playing playlist. For example, if you play an album, and then quit during playing, Ecoute can automatically resume the playlist on next launch."; 

	/** Tooltip for "sync upon quit" button */
	"PREF_GENERAL_SYNCINGHELP"				= "Ecoute has the ability to sync your tracks metadata such as \"Play Count\" and \"Rating\".\n If enabled, Ecoute will automatically sync with iTunes upon quit.\nIf iTunes is not launched, this operation automatically launches iTunes and quits it upon completion.";

"PREF_GENERAL_AUTOSWITCH_ARTWORKVIEW"       = "Automatically display now playing artwork after:";
    "SECONDS_OF_INACTIVITY"                     = "seconds of inactivity";
    "PREF_GENERAL_AUTOSWITCH_ARTWORKVIEW_TOOLTIP"   = "Enabling this option automatically displays the artwork view after x seconds of inactivity in Ecoute. Means you can still use your mouse outside the app, the inactivity counter will still work.";

"PREF_GENERAL_HIDEICONFROMDOCK"				= "Hide icon from Dock";
"PREF_GENERAL_ARTWORKINDOCK"				= "Current song artwork in Dock";
"PREF_GENERAL_ENABLERATING"					= "Enable tracks rating";

"PREF_GENERAL_WINDOWALLSPACES"				= "Keep main window on all spaces";
"PREF_GENERAL_ENABLEGROWL"					= "Enable Growl notifications";

"PREF_GENERAL_ENABLEDESKTOPCONTROLLER"		= "Enable desktop controller";
	"PREF_GENERAL_WINDOWBEHAVIOR_LABEL"			= "Window behavior:";
		"PREF_GENERAL_WINDOWBEHAVIOR_POPUP_TOP"			= "Top";
		"PREF_GENERAL_WINDOWBEHAVIOR_POPUP_NORMAL"		= "Normal";
		"PREF_GENERAL_WINDOWBEHAVIOR_POPUP_DESKTOP"		= "Desktop";

"PREF_GENERAL_ENABLEAUTOUPDATE"				= "Automatically check for updates";
	"PREF_GENERAL_ENABLEAUTODOWNINSTALL"		= "Automatically download and install";


	/** SHORTCUTS */
"PREF_SHORTCUTS_TOGGLESHOWECOUTE_LABEL"		= "Show/Hide Ecoute:";
"PREF_SHORTCUTS_TOGGLESHOWSEARCH_LABEL"		= "Show/Hide Search:";
	
"PREF_SHORTCUTS_PLAYPAUSE_LABEL"			= "Play/Pause:";
"PREF_SHORTCUTS_NEXTTRACK"					= "Next track:";
"PREF_SHORTCUTS_BACKTRACK_LABEL"			= "Back track:";
	
"PREF_SHORTCUTS_TOGGLEMUTE_LABEL"			= "Mute/Unmute:";
"PREF_SHORTCUTS_UPVOLUME_LABEL"				= "Increase music volume:";
"PREF_SHORTCUTS_DOWNVOLUME_LABEL"			= "Decrease music volume:";
	
"PREF_SHORTCUTS_UPRATING_LABEL"				= "Increase rating:";
"PREF_SHORTCUTS_DOWNRATING_LABEL"			= "Decrease rating:";

"PREF_SHORTCUTS_SHUFFLE_LABEL"				= "Shuffle:";
"PREF_SHORTCUTS_REPEAT_LABEL"				= "Repeat:";
/* Folowing  lines are from the shortcuts framework I use in Ecoute. Do not worry if it has no capital letter */
"Use old shortcut"							= "Use old shortcut";
"Type shortcut"								= "Type shortcut";
"Click to record shortcut"					= "Click to record shortcut";
"Pad %@" = "Pad %@";
"The key combination %@ can't be used!" = "The key combination %@ can't be used!";
"The key combination \"%@\" can't be used because %@." = "The key combination \"%@\" can't be used because %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "The key combination \"%@\" can't be used because it's already used by the menu item \"%@\".";
"Command + " = "Command + ";
"Option + " = "Option + ";
"Shift + " = "Shift + ";
"Control + " = "Control + ";

	/** REMOTE */
"PREF_REMOTE_ENABLE"						= "Enable Apple Remote";

	/** SOCIAL */
"PREF_SOCIAL_LASTFM_SEGMENTED"				= "Last.fm";
"PREF_SOCIAL_TWITTER_SEGMENTED"				= "Twitter";
"PREF_SOCIAL_FACEBOOK_SEGMENTED"			= "Facebook";

"PREF_SOCIAL_USERNAME_LABEL"				= "Username:";
"PREF_SOCIAL_NAME_LABEL"					= "Name:";
"PREF_SOCIAL_AUTHORIZE"						= "Authorize";
"PREF_SOCIAL_FORGOTACCOUNT"					= "Forgot Account";
"PREF_SOCIAL_SUBMIT"						= "Submit:"; // the label you'll see next to the 2 checkboxes (see lastfm social UI in preferences panel)
"PREF_SOCIAL_SENDNOWPLAYING"				= "Send \"Now playing\" updates";
"PREF_SOCIAL_SCROBBLETRACKS"				= "Automatically scrobble tracks";


	/** REGISTRATION */
"PREF_REG_TRIAL_LABEL"						= "Demo:";
/* 'your license' is displayed after 'Drag & Drop' text in the Registration panel*/
"PREF_REG_YOURLICENSE"						= "your license:";
/* Number of days before the demo mode expires. Displayed in registration panel when unregistered */
"PREF_REG_DAYSLEFT"							= "%d days left";




/** Medias Localizations */

"ALBUMS"				= "Albums";
"ALBUM"					= "Album";
"ARTISTS"				= "Artists";
"ARTIST"				= "Artist";
"TRACKS"				= "Tracks";
"TRACK"					= "Track";
"SONGS"					= "Songs";
"SONG"					= "Song";

"COMPOSERS"				= "Composers";
"COMPOSER"				= "Composer";
"PLAYLISTS"				= "Playlists";
"PLAYLIST"				= "Playlist";
"PLAYLIST_FOLDERS"		= "Playlist Folders";
"PLAYLIST_FOLDER"		= "Playlist Folder";
"GENRES"				= "Genres";
"GENRE"					= "Genre";
"MUSIC_VIDEOS"			= "Music Videos";
"MUSIC_VIDEO"			= "Music Video";
"COMPILATIONS"			= "Compilations";
"COMPILATION"			= "Compilation";


"MUSIC"					= "Music";
"MOVIES"				= "Movies";
"MOVIE"					= "Movie";
"PODCASTS"				= "Podcasts";
"PODCAST"				= "Podcast";
"TV_SHOWS"				= "TV Shows";
"TV_SHOW"				= "TV Show";
"AUDIOBOOKS"            = "Audiobooks";
"SEASONS"				= "Seasons";
"SEASON"				= "Season";
"EPISODES"				= "Episodes";
"EPISODE"				= "Episode";


"UNKNOWN_ARTIST"		= "Unknown Artist";
"UNKNOWN_ALBUM"			= "Unknown Album";
"UNKNOWN_COMPOSER"		= "Unknown Composer";
"UNKNOWN_GENRE"			= "Unknown Genre";
"UNKNOWN_CATEGORY"		= "Unknown Category";
"UNKNOWN_RELEASEDATE"	= "Unknown Release Date";
"UNKNOWN_TV_SHOW"		= "Unknown TV Show";
"UNKNOWN_SEASON"		= "Unknown Season";
"UNKNOWN_PODCAST"		= "Unknown Podcast";



/** Common Actions */
"ACTION_PLAY"				= "Play";
"ACTION_PAUSE"				= "Pause";
"ACTION_PLAYNEXT"			= "Play Next";
"ACTION_CANCEL"				= "Cancel";
"ACTION_APPLY"				= "Apply";
"ACTION_RELAUNCH"			= "Relaunch";
"ACTION_DOWNLOAD"			= "Download";
"ACTION_INSTALL"			= "Install";
"ACTION_UPDATE"				= "Update";
"ACTION_SHOW_ECOUTE"		= "Show Ecoute"; // Action to show Ecoute main window
"ACTION_HIDE_ECOUTE"		= "Hide Ecoute"; // Action to hide Ecoute main window
"ACTION_BUY"				= "Buy";
"ACTION_CONTINUE"			= "Continue";
"ACTION_QUIT"				= "Quit";
"ACTION_CHOOSEANOTHER"		= "Choose another...";
"ACTION_AUTO_SYNC"			= "Automatically Sync";
"ACTION_NOTHX"				= "No, thanks";
"ACTION_AUTHORIZE"			= "Authorize";
"ACTION_SHARE"				= "Share";
"ACTION_INSERT"				= "Insert...";
"ACTION_DISCARD"			= "Discard";
"ACTION_POST"				= "Post";
"ACTION_OPENPREFS"			= "Open Preferences...";
"ACTION_DRAG&DROP"			= "Drag & Drop";
"ACTION_REMOVE"				= "Remove";
"ACTION_ABORT"				= "Abort";
"ACTION_FIXLOCATIONS"		= "Fix locations...";
"ACTION_TURN_ON"            = "Turn On";
"ACTION_TURN_OFF"           = "Turn Off";
"ACTION_PLAY_RECENT"        = "Play Recent";
"ACTION_NEXT"               = "Next";
"ACTION_PREVIOUS"           = "Previous";
"ACTION_NEXT_ALBUM"         = "Next Album";
"ACTION_PREVIOUS_ALBUM"     = "Previous Album";
"ACTION_NEXT_CHAPTER"       = "Next Chapter";
"ACTION_PREVIOUS_CHAPTER"   = "Previous Chapter";
"ACTION_INCREASE_VOLUME"    = "Increase Volume";
"ACTION_DECREASE_VOLUME"    = "Decrease Volume";


/** MainMenu */
"MM_ABOUT"                  = "About Ecoute";
"MM_PREFERENCES"            = "Preferences...";
"MM_CHECKFORUPDATES"        = "Check for updates...";
"MM_RESETTHEMES"            = "Reset Themes";
"MM_SERVICES"               = "Services";
"MM_HIDE"                   = "Hide Ecoute";
"MM_HIDE_OTHERS"            = "Hide Others";
"MM_SHOW_ALL"               = "Show All";
"MM_QUIT"                   = "Quit Ecoute";

"MM_FILE_MENU"              = "File";
"MM_OPEN_LIB"               = "Open Library...";
"MM_REFRESH_LIB"            = "Refresh Library";
"MM_SYNC"                   = "Sync";
"MM_GET_ARTWORK"            = "Get Album Artwork...";
"MM_CLOSE"                  = "Close";

"MM_EDIT_MENU"              = "Edit";
"MM_UNDO"                   = "Undo";
"MM_REDO"                   = "Redo";
"MM_CUT"                    = "Cut";
"MM_COPY"                   = "Copy";
"MM_PAST"                   = "Past";
"MM_PAST_MATCH_STYLE"       = "Past and Match Style";
"MM_DELETE"                 = "Delete";
"MM_SELECT_ALL"             = "Select All";

"MM_VIEW_MENU"              = "View";
"MM_SORT_ALBUMS"            = "Sort Albums...";
"MM_SORT_ARTISTS"           = "Sort Artists...";
"MM_SORT_BY_NAME"           = "By Name";
"MM_SORT_BY_RATING"         = "By Rating";
"MM_SORT_BY_RELEASEDATE"    = "By Release Date";
"MM_SEARCH"                 = "Search...";
"MM_GOTOCURRENTSONG"        = "Go to Current Song";
"MM_SHOWARTWORKVIEW"        = "Show Artwork View";
"MM_HIDEARTWORKVIEW"        = "Hide Artwork View";

"MM_CONTROLS_MENU"          = "Controls";
"MM_SHUFFLE"                = "Shuffle";
"MM_REPEAT"                 = "Repeat";
"MM_SHUFFLE_BY_SONGS"       = "By Songs"; // In "Controls" menu > "Shuffle" > "By Songs"
"MM_SHUFFLE_BY_ALBUMS"      = "By Albums"; // In "Controls" menu > "Shuffle" > "By Albums"
"MM_SHUFFLE_BY_GROUPING"    = "By Grouping"; // In "Controls" menu > "Shuffle" > "By Grouping"

"MM_FILTER_MENU"            = "Filter";

"MM_WINDOW_MENU"            = "Window";
"MM_MINIMIZE"               = "Minimize";
"MM_ZOOM"                   = "Zoom";
"MM_BRING_FRONT"            = "Bring All to Front";
"MM_LYRICS_WINDOW"          = "Lyrics";

/** Misc Localizations */

/** Smart Tracks view */
"RECENTLY_LISTENED" = "Recently Listened";
"MOST_LISTENED"     = "Most Listened";
"RECENTLY_ADDED"    = "Recently Added";


/** Repeat states */
"REPEAT_OFF"    = "Off";
"REPEAT_ALL"    = "All";
"REPEAT_ONE"    = "One";


/** Used as some unknown things */
"UNKNOWN"				= "Unknown";


/** Used as a sort option (e.g.: Media kind: music, sort option: All) */
"ALL"					= "All";


/** Seconds, generally used to give some informations about the track duration */
"TIME_SECONDS"				= "seconds";
/** Minutes, generally used to give some informations about the track duration */
"TIME_MINUTES"				= "minutes";
/** Hours, only used for the time remaining/elapsed/total next to the track time progress */
"TIME_HOURS"				= "h.";

/** 'Released on... DATE' */
"RELEASED_ON"				= "Released on";
/** 'Released in... YEAR' */
"RELEASED_IN"				= "Released in";


/** The 'search' noun, not the verb */
"NOUN_SEARCH"				= "Search";


/** Menubar title for latest played tracks */
"LAST_PLAYED"				= "Last played";


/** Option to display youtube videos linked to the track */
"VIDEO"						= "YouTube"; // You may want to rename it "Music video".. do whatever you want as long as it fits in the player UI
/** Option to display current playing track lyrics */
"LYRICS"					= "Lyrics";

/** '.. and X more' message displayed when multiple things get selected */
"X_MORE"              = "and %u more";


/** Errors - Alerts */

/* Alert title for a possible player error */
"ALERT_PLAYERERROR_TITLE"					= "Player Error";
/* Alert title for a possible streaming error */
"ALERT_STREAMERROR_TITLE"					= "Streaming Error";
/* Alert title displayed when QuickTime cannot load a movie file */
"ALERT_QTERROR_TITLE"						= "QuickTime Error";
/* Alert title displayed if no artwork was found */
"ALERT_NOARTWORK_TITLE"						= "No Artwork";
/* Alert title displayed if no youtube video was found */
"ALERT_NOYOUTUBE_TITLE"						= "No YouTube Video";
/* A warning title for a possible alert */
"ALERT_WARNING_TITLE"						= "Warning";
/* Trial alert title */
"ALERT_REG_TITLE"							= "Trial Version";
/* Trial expired alert title */
"ALERT_REGN_TITLE"							= "Please Buy Ecoute";
/* Alert title when iTunes library database could not be opened */
"ALERT_LIBERROR_TITLE"						= "Cannot Open iTunes Library";
/* Alert title when an Ecoute theme cannot be installed */
"ALERT_THEMEINSTALLERROR_TITLE"				= "Cannot Install Theme";

/* Alert title when the user quits Ecoute for the first time.. asking if he wants to automatically sync with iTunes upon quit */
"ALERT_AUTOSYNC_TITLE"						= "Do you wish to sync with iTunes?";
/* Alert title when the tweet is longer than x char */
"ALERT_TWITTERPOST_TITLE"					= "Cannot post tweet";




/* Alert message for a possible player error */
"ALERT_PLAYERERROR_MSG"						= "Ecoute cannot read track \"%@\" by \"%@\".\nFile could not be located.";
/* Alert message for a possible streaming error */
"ALERT_STREAMERROR_MSG"						= "QuickTime failed streaming URL %@";
/* Alert message displayed when QuickTime cannot load a movie file */
"ALERT_QTERROR_MSG"							= "QuickTime was unable to open movie file located in: %@";
/* Alert message displayed if no artwork was found */
"ALERT_NOARTWORK_MSG"						= "Could not find any artwork";
/* Alert message displayed if no youtube video was found */
"ALERT_NOYOUTUBE_MSG"						= "Could not find any videos";
/* Alert message displayed if Ecoute needs to be relaunched after the user made some changes. As far as I know (coz I coded Ecoute), this alert is used when the user toggle show icon in dock */
"ALERT_RELAUNCH_MSG"							= "Ecoute needs to be relaunched to apply modifications.";
/* Trial alert message */
"ALERT_REG_MSG"								= "You are currently using the demo version which is limited to 15 days of use.\nIf you enjoy Ecoute, please consider buying it.";
/* Trial expired alert message */
"ALERT_REGN_MSG"							= "Your 15-day trial period has expired.\nPlease buy Ecoute.";
/* Alert msg when iTunes library database could not be opened */
"ALERT_LIBERROR_MSG"						= "iTunes library \"%@\" could not be opened";
/* Alert msg when an Ecoute theme cannot be installed */
"ALERT_THEMEINSTALLERROR_MSG"				= "Ecoute theme: \"%@\", could not be installed. Missing some required values.";

/* Alert msg when the user quits Ecoute for the first time.. asking if he wants to automatically sync with iTunes upon quit */
"ALERT_AUTOSYNC_MSG"						= "Ecoute can automatically sync your tracks with iTunes upon quit.\nIt will update any metadata like play count, play date, rating, keeping your smart playlists up-to-date.\nYou can also manually sync with iTunes from the \"File\" menu.";
/* Alert msg when the tweet is longer than x char */
"ALERT_TWITTER_CHARLIMIT_MSG"				= "Your tweet cannot be posted, must be %i characters long maximum";
/* Alert msg when no account are configured */
"ALERT_NOSHARINGACCOUNT_MSG"				= "No Twitter/Facebook account configured";
"ALERT_NOTWITTERACCOUNT_MSG"				= "No Twitter account configured";
"ALERT_NOFACEBOOKACCOUNT_MSG"				= "No Facebook account configured";

/* Alert msg when the user chose to give a try to my fix issue about wrong tracks locations */
"ALERT_TRACKSLOCATION_FIX_MSG"				= "iTunes is launching to attempt a track location refresh.\nThis may take several minutes depending how many tracks in your library.";


/** STATUS */
"STATE_LOADING"						= "Loading...";
"STATE_LOADING_MOVIE"				= "Loading movie...";
"STATE_SHUFFLE"						= "Shuffle";
"STATE_FAILURE_MOVIE"				= "Cannot open movie";
"STATE_SYNCING"						= "Syncing with iTunes...";
"SOCIAL_STATE_NOTAUTHORIZED"		= "No account authorized yet";
"SOCIAL_STATE_AUTHORIZED"			= "Authorized";
"SOCIAL_STATE_AUTHERROR"			= "Authentification Error";


/** QT STATUS */
/** Quick state for a stream error */
"QT_STATE_ERROR"					= "Stream error";
/** Quick state for a stream in progress */
"QT_STATE_LOADING"					= "Connecting...";
/** Quick state for a stream in progress, almost ready for playing */
"QT_STATE_LOADED"					= "Prepare for playing...";
/** State for a stream currently playing */
"QT_STATE_PLAYABLE"					= "Connected (Streaming Content)";


/** YouTube Sorting */
"YOUTUBE_SORTBY_RELEVANCE"	= "Relevance";
"YOUTUBE_SORTBY_PUBLISHED"	= "Published";
"YOUTUBE_SORTBY_VIEWCOUNT"	= "View Count";
"YOUTUBE_SORTBY_RATING"		= "Rating";

/** Widget */
"DSKTC_LOCK"				= "Lock position";



/** Sharing */
"I'm currently listening to" = "I'm currently listening to"; // The default message
"by" = "by"; // part of the default message
